<!-- This file was generated by pybib2web, version 0.6.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications about CPAcheckerSoftware Model CheckingSoftware Testing</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications">

<li class="bibentry" id="SE20">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/JAKOBS-M.html"><span class="firstname">Marie-Christine</span> <span class="lastname">Jakobs</span></a></span>.</span>
    <span class="publication-title">Cooperative Test-Case Generation with Verifiers.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">M.</span> <span class="lastname">Felderer</span></span>,
      <span class="editor"><span class="firstname">W.</span> <span class="lastname">Hasselbring</span></span>,
      <span class="editor"><span class="firstname">R.</span> <span class="lastname">Rabiser</span></span>, and
      <span class="editor"><span class="firstname">R.</span> <span class="lastname">Jung</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the Conference on
        Software Engineering (SE 2020, Innsbruck, Austria, February 24-28)</em>,
      <span class="series">LNI P-300</span>,
      <span class="pages">pages 107-108</span>,
      <span class="publication-date">  <span class="year">2020</span></span>.
    </span>
    <span class="publisher">GI.</span>
    <a class="doi" href="https://doi.org/10.18420/SE2020_31" data-doi="10.18420/SE2020_31" title="The digital object identifier permanently identifies a digital article or document.">doi:10.18420/SE2020_31</a>
  </span>
  <a class="bibentry-link" href="#SE20"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/P.html">P</a>,
        <a class="keyword" href="../Keyword/A.html">A</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/M.html">M</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/T.html">T</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.18420/SE2020_31" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{SE20,
        author = {Dirk Beyer and Marie-Christine Jakobs},
        title = {Cooperative Test-Case Generation with Verifiers},
        booktitle = {Proceedings of the Conference on Software Engineering (SE~2020, Innsbruck, Austria, February 24-28)},
        editor = {M.~Felderer and W.~Hasselbring and R.~Rabiser and R.~Jung},
        pages = {107--108},
        year = {2020},
        series = {{LNI}~P-300},
        publisher = {{GI}},
        doi = {10.18420/SE2020_31},
        sha256 = {},
        pdf = {},
        presentation = {},
        abstract = {},
        keyword = {CPAchecker,Software Model Checking,Software Testing},
        annote = {This is a summary of a &lt;a href=&quot;https://www.sosy-lab.org/research/bib/Year/2019.html#FASE19&quot;&gt;full article on this topic&lt;/a&gt; that appeared in Proc. FASE 2019.},
        isbnnote = {978-3-88579-694-7},
        }
        
      </div>
    </details>
    <details open class="annote">
      <summary>Additional Infos</summary>
      <div>
        This is a summary of a <a href="https://www.sosy-lab.org/research/bib/Year/2019.html#FASE19">full article on this topic</a> that appeared in Proc. FASE 2019.
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FASE19">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><a href="../Author/JAKOBS-M.html"><span class="firstname">Marie-Christine</span> <span class="lastname">Jakobs</span></a></span>.</span>
    <span class="publication-title">CoVeriTest: Cooperative Verifier-Based Testing.</span>
    <span class="howpublished">
      In <em class="booktitle">  Proceedings of the 22nd International Conference on
        Fundamental Approaches to Software Engineering (FASE 2019, Prague, Czech Republic, April 6-11)</em>,
      <span class="series">LNCS 11424</span>,
      <span class="pages">pages 389-408</span>,
      <span class="publication-date">  <span class="year">2019</span></span>.
    </span>
    <span class="publisher">Springer.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-030-16722-6_23" data-doi="10.1007/978-3-030-16722-6_23" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-030-16722-6_23</a>
  </span>
  <a class="bibentry-link" href="#FASE19"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/P.html">P</a>,
        <a class="keyword" href="../Keyword/A.html">A</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/M.html">M</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/T.html">T</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-030-16722-6_23" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-030-16722-6_23.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="https://www.sosy-lab.org/research/coop-testgen/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FASE19,
        author = {Dirk Beyer and Marie-Christine Jakobs},
        title = {CoVeriTest: Cooperative Verifier-Based Testing},
        booktitle = {Proceedings of the 22nd International Conference on Fundamental Approaches to Software Engineering (FASE~2019, Prague, Czech Republic, April 6-11)},
        pages = {389-408},
        year = {2019},
        series = {LNCS~11424},
        publisher = {Springer},
        doi = {10.1007/978-3-030-16722-6_23},
        sha256 = {ee64749fba4796ed79cecfaa500731ef2ac5d5e795770c44b1e7ad358f955398},
        url = {https://www.sosy-lab.org/research/coop-testgen/},
        keyword = {CPAchecker,Software Model Checking,Software Testing},
        }
        
      </div>
    </details>
  </span>
</li>

<li class="bibentry" id="FASE15">
  <span class="main-info">
    <span class="author-list"><span class="author"><span class="firstname">Johannes</span> <span class="lastname">Bürdek</span></span>,
    <span class="author"><span class="firstname">Malte</span> <span class="lastname">Lochau</span></span>,
    <span class="author"><span class="firstname">Stefan</span> <span class="lastname">Bauregger</span></span>,
    <span class="author"><span class="firstname">Andreas</span> <span class="lastname">Holzer</span></span>,
    <span class="author"><span class="firstname">Alexander von</span> <span class="lastname">Rhein</span></span>,
    <span class="author"><span class="firstname">Sven</span> <span class="lastname">Apel</span></span>, and
    <span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span>.</span>
    <span class="publication-title">Facilitating Reuse in Multi-Goal Test-Suite Generation for Software Product Lines.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">A.</span> <span class="lastname">Egyed</span></span> and
      <span class="editor"><span class="firstname">I.</span> <span class="lastname">Schaefer</span></span>, editors</span>,
      <em class="booktitle">  Proceedings of the 18th International Conference on
        Fundamental Approaches to Software Engineering (FASE 2015, London, UK, April 13-15)</em>,
      <span class="series">LNCS 9033</span>,
      <span class="pages">pages 84-99</span>,
      <span class="publication-date">  <span class="year">2015</span></span>.
    </span>
    <span class="publisher">Springer-Verlag, Heidelberg.</span>
    <a class="doi" href="https://doi.org/10.1007/978-3-662-46675-9_6" data-doi="10.1007/978-3-662-46675-9_6" title="The digital object identifier permanently identifies a digital article or document.">doi:10.1007/978-3-662-46675-9_6</a>
  </span>
  <a class="bibentry-link" href="#FASE15"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/P.html">P</a>,
        <a class="keyword" href="../Keyword/A.html">A</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/M.html">M</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/D.html">d</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/L.html">l</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/C.html">C</a>,
        <a class="keyword" href="../Keyword/H.html">h</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/C.html">c</a>,
        <a class="keyword" href="../Keyword/K.html">k</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>,
        <a class="keyword" href="../Keyword/S.html">S</a>,
        <a class="keyword" href="../Keyword/O.html">o</a>,
        <a class="keyword" href="../Keyword/F.html">f</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/W.html">w</a>,
        <a class="keyword" href="../Keyword/A.html">a</a>,
        <a class="keyword" href="../Keyword/R.html">r</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/-.html"> </a>,
        <a class="keyword" href="../Keyword/T.html">T</a>,
        <a class="keyword" href="../Keyword/E.html">e</a>,
        <a class="keyword" href="../Keyword/S.html">s</a>,
        <a class="keyword" href="../Keyword/T.html">t</a>,
        <a class="keyword" href="../Keyword/I.html">i</a>,
        <a class="keyword" href="../Keyword/N.html">n</a>,
        <a class="keyword" href="../Keyword/G.html">g</a>
      </span>
    </span>
    <span class="link-list">
      <a class="publishers-version-link doi-link" href="https://doi.org/10.1007/978-3-662-46675-9_6" title="Link to official version of paper (may be a landing page with more information)"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/doi.svg">Publisher's Version</a>
      <a class="pdf-link" href="https://link.springer.com/content/pdf/10.1007/978-3-662-46675-9_6.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
      <a class="material-link" href="http://forsyte.at/software/cpatiger/"><img alt="" height="15px" width="15px" src="https://www.sosy-lab.org/research/pub/Icons/www.gif">Supplement</a>
    </span>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FASE15,
        author = {Johannes B{\&quot;u}rdek and Malte Lochau and Stefan Bauregger and Andreas Holzer and Alexander von Rhein and Sven Apel and Dirk Beyer},
        title = {Facilitating Reuse in Multi-Goal Test-Suite Generation for Software Product Lines},
        booktitle = {Proceedings of the 18th International Conference on Fundamental Approaches to Software Engineering (FASE~2015, London, UK, April 13-15)},
        editor = {A.~Egyed and I.~Schaefer},
        pages = {84-99},
        year = {2015},
        series = {LNCS~9033},
        publisher = {Springer-Verlag, Heidelberg},
        isbn = {978-3-662-46674-2},
        doi = {10.1007/978-3-662-46675-9_6},
        sha256 = {fcd4d2f3155e3e061318a444f578c41c5e224a7c76e1bf161fe55cc7ae01ae86},
        url = {http://forsyte.at/software/cpatiger/},
        keyword = {CPAchecker,Software Model Checking,Software Testing},
        }
        
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.6.dev0</footer>